package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 收费标志
 */
@Getter
public enum SfbzEnum implements IEnum<Integer> {
    未收(0, ""),
    已收(1, ""),
    不收费(4, "");

    SfbzEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}